.C06{ margin-bottom:6px; background:#ff9900}
.C06 .b1{ height:12px; background:url(images/c6-1.gif) top left no-repeat}
.C06 .b2{ height:12px; background:url(images/c6-2.gif) top right no-repeat;}
.C06 .b4{ height:12px; background:url(images/c6-3.gif) top right no-repeat}
.C06 .b5{ height:12px; background:url(images/c6-4.gif) top left no-repeat;}
.C06 .b{ border:none}
.C06 .Normal,.C06 .normal,.C06 .div,.C06 .p,.C06 .span,.C06 .td,.C06 .th,.C06 .strong,.C06 .h1,.C06 .h2,.C06 .h3{ color:#FFFFFF}

